summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorkachelaqa2012-04-29 21:43:07 +0100
committerkachelaqa2012-04-29 21:43:07 +0100
commite719f13186d3fb5078e069d0a1d56e5e87ba55d4 (patch)
treec66d6ad79881518d3ef4e9be44fecd8266d8aab0
parent8f46da13ca39d163dfdb1926c79acff2ffcfb460 (diff)
downloadaur-e719f13186d3fb5078e069d0a1d56e5e87ba55d4.tar.gz
updated the build and package functions for changes to the installer
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 850eb0f4079..7280fbbbbdf 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -13,12 +13,12 @@ source=("http://$pkgname.googlecode.com/files/$pkgname-$pkgver.tar.gz")
build() {
cd "$srcdir/$pkgname-$pkgver"
- make || return 1
+ make PREFIX='/usr' || return 1
}
package() {
cd "$srcdir/$pkgname-$pkgver"
- make DESTDIR="$pkgdir" install || return 1
+ make PREFIX='/usr' DESTDIR="$pkgdir" install || return 1
}
md5sums=('509abc89a35dceddd00137d3aeec5fa9')